RubyGems Navigation menu

sepa_reason_codes 1.0.2

Minimal, plain old ruby gem to work with Sepa Reason Codes.

Versies:

  1. 1.0.2 - November 24, 2020 (18 KB)
  2. 1.0.1 - May 29, 2020 (17,5 KB)
Toon alle versies (3 totaal)

Development afhankelijkheden (3):

Eigenaren:

Pushed by:

Authors:

  • Sahil Gadimbayli

SHA 256 checksum:

0b74d7f26aae7912288a19abac1f07a4dc25b6e5508de8f1e4da25dce33b1508

Total downloads 573

Voor deze versie 209

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.3.0

Links: